/* background of left menu and page table of contents button */
.nav-box {background-color: #86954A}
/* background of disabled page table of contents button */
#page-section-links-toggle.disabled {background-color: #9C9E81}

/* Navigation tabs in page content (conceptual models) */
ul.horizontal-tabs li {background-color: #86954A} /* background of tabs */
ul.horizontal-tabs li {border-color: #86954A} /* outline of tabs */
ul.horizontal-tabs li {border-bottom-color: #9C9E81} /* thick line under tabs */
ul.horizontal-tabs a, ul.horizontal-tabs a:link, ul.horizontal-tabs a:visited {color: white} /* text */
ul.horizontal-tabs li.open a, ul.horizontal-tabs li.open a:link, ul.horizontal-tabs li.open a:visited {color: black} /* text of selected tab */
ul.horizontal-tabs li.open {background-color: white} /* background of selected tab */
ul.horizontal-tabs li.open {border-color: #cccccc} /* outline of selected tab */
ul.horizontal-tabs li.open {border-bottom-color: white} /* thick line under selected tab */

/* Hide/view this sectionbuttons */
.section-button {background-color: #86954A} /* normal */
.section-button:hover {background-color: #9C9E81} /* hover */
